/*
 Theme Name:   The Simplest Child
 Description:  Mein Child Theme
 Author:       Puls+Zeit
 Author URI:   https://www.pulsundzeit.de
 Template:     thesimplest
 Version:      9
 Text Domain:  thesimplest-child
*/

  @import url("https://use.typekit.net/pxa5tcz.css");

body,
.wppb-addon-1584523100021 .wppb-addon-title{
    font-family: Poppins, "Helvetica Neue", sans-serif;
}

article .cat-tags-links{
	display:none !important;
}


body{
	font-size:15px;
}

.home.custom-background {
    background-position: left top !important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    
}

body.custom-background {
    background-image:none !important;
}

.custom-logo {
    max-width: 150px;
    transition:all 0.5s ease;    
}

.shrink .custom-logo {
    max-width: 80px;
}

.site-header-main{
    position:fixed;
    top:20px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width:100%;
    max-width:800px;
    background:#fff;
    padding:5px 10px;
    z-index: 8;
    transition:all 0.5s ease;
    box-shadow:10px 10px 30px rgba(0,0,0,0.1);
}

.shrink .site-header-main{
    top:0px;
    max-width:100%;
}

#masthead{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    padding-bottom: 10px;
}

.custom-logo-link{
    padding-top:0;
    margin-top: -5px;
    margin-bottom: 5px;
}

#site-header-menu{
    transition:all 0.3s ease;
}

.shrink #site-header-menu{
    margin-bottom:0px;
}

.shrink .header-links{
    position:fixed;
    z-index:9;
    top:10px;
    right:0;
}


@media (min-width: 1200px){
    .container {
        max-width:100% !important;
    }
}

.site{
    margin-top:100px;
    background:none;
}

.home .site{
    margin-top:-80px;
    background:none;
}


.t1{
    background:#e00815;
    padding:25px;
    padding-bottom:50px;
    color:#fff;
}

.t1 h2,
.t2 h2,
.t3 h2{
    font-size:40px;
    margin-top:70px;
}

.t1 p,
.t2 p,
.t3 p{
    font-size:20px;
}

.t2{
    background:rgba(255,255,255,0.8);
    padding:25px;
}

.t3{
    background:none;
    padding:0px;
    
}

.t1,
.t2,
.t3{
    transition:all 0.5s ease;
}

.t1:hover,
.t2:hover,
.t3:hover{
    
}

.mitglied h2{
    font-size:60px; 
    margin:0;
    background:#00b5cd;
    padding:25px;;
    padding:25px;
    color:#fff;
}

.txtausglgl{
    font-size:17px;
    line-height:25px;
    background:rgba(255,255,255,0.7);
    padding:25px;
}

.home #main article{
    background:#fff;
    padding:40px;
    padding-bottom:20px;
    box-shadow:5px 10px 20px rgba(0,0,0,0.1);
	width:90%;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
}


#main{
	padding:0;
}

h1.entry-title{
	font-size: 52px;
	line-height: 62px;
	letter-spacing: 0px;
	color: #cc0000;
	font-family: mongoose, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing:0.5px;
}

.single-post h1.entry-title{
		text-align:left !important;
}
.home #main article{
padding:40px;
}

.home #main article .entry-thumbnail{
    width:20%;
    float:left;
}

.home #main article .entry-header,
.home #main article .entry-content{
    width:75%;
    float:right;
}

.home #main article .entry-footer{
    margin-left:25%;
}

.entry-footer{
    clear:both;
}

.col-md-offset-2 {
    margin-left: 0;
}

.home .col-md-8 {
    width:100%;
}

.author-info{
    display:none !important;
}

.read-more{
    display:table;
    background:#00B4CD;
    color:#fff;
    padding:15px 30px;
    transition:all 0.4s ease;
    margin-top:20px;
margin-bottom: 10px;
font-size: 22px;
line-height: 32px;
font-family: mongoose, sans-serif;
font-weight: 500;
font-style: normal;
letter-spacing: 0.5px;
}

.read-more:hover{
    text-decoration:none;
    color:#fff;
    background:#66B4CD;
}

body{
    padding:0 !important;
}

h1.entry-title{
	text-align:center
}

.footerspalte{
    width:31%;
    margin:1%;
    float:left;
    text-align:left;
}

.footerspalte p,
#copy,
.footerspalte li,
.footerspalte a{
    font-weight:500;
}

.footerspalte a{
    color:#cc0000;
    transition:all 0.3s ease;
}

.footerspalte a:hover{
    margin-left:5px;
    text-decoration:none;
    color:#dd0000;
}

.footerspalte ul{
    list-style:none;
    margin:0;
    padding:0;
}

.entry-thumbnail{
	text-align:left
}

.contentbegrenz{
    width:90%;
    max-width:1000px;
    margin:auto;
}

.site-footer{
    background:#111;
}

footer#colophon{
    padding-bottom:20px;
    padding-top:30px;
    margin-top:100px;
}

#spdlogofuss img{
    max-width:150px;
}

#spdlogofuss{
    margin-bottom:25px;
}

.wppb-accordion-title-content{
	font-size:40px;
	font-family: mongoose, sans-serif;
font-weight: 500;
font-style: normal;
letter-spacing: 0.5px;
}

.wppb-addon-1584449071885 .wppb-accordion-title.active{
	background:#00B4CD;
}

.wppb-addon-1584449071885 .wppb-accordion-title.active .wppb-accordion-title-content{
	color:#fff;
}

.wppb-addon-1584449071885 .wppb-accordion-title{
    background: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.04);
    margin-bottom: 10px;
}

.wppb-addon-1584449071885 .wppb-accordion-content{
	color:#111;
}

.col-md-8{
	width:100%;
}

.container,
.wppb-builder-container#wppb-builder-container .wppb-row-parent > .wppb-container, .wppb-carousel-content-wrap .wppb-container{
	width:100%;
	max-width:100%;
}

.home .col-md-8{
	margin-left:0% !important;
}

#titelbild{
	background:url(https://spd-schwentinental.de/wp-content/uploads/2020/05/Blick_auf_Schwentinental_Su__d__Ortsteil_Raisdorf.jpg);
	height:550px;
	width:100%;
	position:relative;
	background-size:cover;
	background-position:center;
}

.home #titelbild{
	height:70vh;
		min-height:700px;
}

#nurhome{
	display:none;
}

.home #nurhome{
	display:block;
	position:absolute;
	top:30vh;
	margin-top:20px;
	text-align:center;
	width:100%;
}

#titelbild h1{
	font-family: mongoose, sans-serif;
	font-size:90px;
	color:#fff;
	margin-bottom:0;
	text-shadow:0 0 0px 5px rgba(0,0,0,0.8)
}

#titelbild h2{
	font-family: mongoose, sans-serif;
	font-size:38px;
	margin-top:0;
	color:#fff;
	text-shadow:0 0 0px 5px rgba(0,0,0,0.8)
}

#pfeil{
	color:#fff;
	font-size:50px;
	transform:rotate(90deg);
}

#pfeil a{
	color:#fff;
	text-decoration:none;
}

#untenslogan{
	width:100%;
	max-width:400px;
	text-align:center;
	background:#B11169;
	margin-left:auto;
	right:120px;
	margin-bottom:-100px;
	z-index: 9;
	position:fixed;
	top:60px;
	transition:all 0.4s ease;
}

#untenslogan h2{
	padding-top:10px;
	padding-bottom:18px;
	color:#fff;
		transition:all 0.4s ease;
}

.shrink #untenslogan{
	max-width:300px;
	top:100px
	
}
.shrink #untenslogan h2{
	font-size:19px;
	padding-top:1px;
	padding-bottom:5px;
}

.wppb-person-introtext{
	color: #111;
	font-size: 14px;
}

.wppb-person-addon-img{
	box-shadow:  0px 0px 10px rgba(0,0,0,0.05);
}

.wppb-person-information{
	margin-top:-10px !important;
}

.wppb-person-introtext{
	min-height:70px;
}

#termine{
	padding:0;
	list-style:none;
}

#termine li{
	padding:12px;
	margin-bottom:8px;
	background:#fff;
	box-shadow:  0px 0px 10px rgba(0,0,0,0.08);
	display: inline flow-root list-item;
	width:100%;
	border-left: 5px solid #00B4CD;
	transition:all 0.5s ease;
}

#termine li:hover{
	margin-left:4px;
}

.widget {
    border-top: 1px solid #f5f5f5;
}

#ganzebreite{
	heightr:300px;
	background:red;
	width:100%;
}

.entry-content h4,
.wppb-addon-1584523100021 .wppb-addon-title,h2.wppb-addon-title {
	margin-top:60px;
	margin-bottom:10px;
	font-size: 52px;
	line-height: 62px;
	letter-spacing: 0px;
	color: #cc0000 !important;
	text-align:center !important;
	font-family: mongoose, sans-serif !important;
	font-weight: 500 !important;
	font-style: normal !important;
	letter-spacing:0.5px !important;
}

article h2.entry-title{
	margin-top:0px;
	text-align:left;
	margin-bottom:10px;
	font-size: 42px;
	line-height: 42px;
	font-family: mongoose, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing:0.5px;	
}

article .entry-title a {
		color: #cc0000;
}

#textimkasten{
	background:#00B4CD;
	color:#fff;
	padding:5px;
	text-align:center;
}

.social-links a{
	color:#00B4CD !important;
}


.post-15,.post-487,.wppb-addon-1584526856458,.wppb-row-1584529730327,.wppb-addon-1584529907261,.category #primary,.error404 #primary, .search #primary,.post-template-default #primary{
	width:90%;
	max-width:1000px;
	margin:auto;
}

.wppb-row-1584529577629{
	width:90%;
	max-width:600px;
	margin:auto;	
}

.wppb-row-1584527041844{
	background:#eee;
	margin-top:150px;
}

.wppb-row-1584527041844 .wppb-container{
	width:90%;
	max-width:800px !important;
	position:relative;
	top:-150px;
	margin-bottom:-200px;
} 

/********* CUSTOM RESPONSIVE ********/

@media only screen and (max-width: 1350px) {
	#untenslogan h2{
		font-size:20px;
	}
	
	#untenslogan{
		max-width:300px;
	}
	.shrink #untenslogan{
		right: 20px;
	}
	
}

@media only screen and (max-width: 1024px) {
	.site-header-main{
		max-width:100%;
		top:40px;
	}
	
	#untenslogan{
		top:250px;
	}
	
	#untenslogan h2{
		padding-top: 1px;
    padding-bottom: 5px;
	}
	
	.shrink #untenslogan{
		top:131px;
	}
	
	#titelbild{
		height:400px;
	}
}

@media only screen and (max-width: 909px) {
	.custom-logo{
		max-width:90px;
	}
	
	.site-header-main{
		z-index:999
	}
	.menu-wrapper{
		margin-top:-95px;
	}
	
	#menu-toggle{
		margin-right:0;
	}
	
	#untenslogan {
    	top: 137px;
    	right: 10px;
	}	
	
	.shrink #untenslogan {
    	top: 87px;
	}	
	
	.shrink .header-links{
		display:none;
	}
}

@media only screen and (max-width: 709px) {
	#untenslogan{
		top:145px
	}
	
	.shrink #untenslogan {
    	top: 95px;
	}	
	
	.social-links{
		margin:0 !important
	}
	
	.home #main article .entry-thumbnail{
		width:100%;
		float:none;
	}
	
	article header.entry-header,
	article .entry-content{
		width:100% !important;
		float:none !important;
	}
}



